<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Homework-buttons</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="btn-wrapper">
    <button class="btn" id="btnEnter">Enter</button>
    <button class="btn" id="btnS">S</button>
    <button class="btn" id="btnE">E</button>
    <button class="btn" id="btnO">O</button>
    <button class="btn" id="btnN">N</button>
    <button class="btn" id="btnL">L</button>
    <button class="btn" id="btnZ">Z</button>
    <script src="js/script.js"></script>
</div>
</body>
</html>
